Friday

Thursday

dev-python/libgnome-python

Python bindings for essential GNOME libraries

18 Dec 2011; Alexandre Rostovtsev (tetromino)
libgnome-python-2.28.1.ebuild:
Add missing pygobject dependency and bump to EAPI1 for slot dep support.
alphaamd64armhppaia64ppcppc64sparcx86
2.28.1 + + + + + + + +
dev-python Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
18 Apr 2014
02:58 UTC

Legend
Arches
C E A F P L
Links